@charset "UTF-8";
/*reset*/
*:where(:not(iframe, canvas, img, svg, video):not(svg *)) {
    all: unset;
    display: revert;
  }
  * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
    *::before,
    *::after { 
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-size: 16px;
    }  
    body,h1,h2,h3,h4,h5{
      margin: 0px;
      padding: 0px;
      
    }
    body {
      color: #000000;
      background-color: #ffffff;
      font-family: 'BIZ UDPMincho', serif, 'Lato', sans-serif;
      line-height: 1.3;
      font-size: 16px;
    }
    ol, ul {
      list-style: none;
    }
    img {
      max-width: 100%;
      height: auto; 
    }
    table {
      border-collapse: collapse;
    }
    a{
      cursor: pointer;
    }
  
    input[type=text],
    input[type=tel],
    input[type=email],
    input[type=esubmit],
    button,
    select,
    textarea {
      padding: 0;
      border: none;
      border-radius: 0;
      outline: none;
      background: none;
    }


/*==================
ここからが課題です！
====================*/    
#facility{
  width: 1380px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  color: #8E0000;

}


/*==================
タイトル
====================*/   
.head_title {
  display: flex;
  flex-wrap: wrap;
}

h1 {
  font-size: 48px;
  font-family: "BIZ UDPMincho";
  line-height: 48px;
  font-weight: 400;
  width: 280px;
  height: 50px;
  margin: 90px 540px 0 90px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}

.head_title .title {
  width: 380px;
  height: 50px;
  margin-right: 50px;
  margin-top: 90px;
  text-align: right;
  font-family: "Noto Sans";
  font: 400;
  font-size: 20px;
  line-height: 27.24px;
}

.head_title .title .title_sub {
  white-space: nowrap;
}

/*==================
メイン
====================*/  
.main {
  width: 1380px;
  height: 1211px;
  margin-left: 5px;
  margin-right: 10px;
  display: flex;
  flex-wrap: wrap;
}

h3 {
  margin-top: 40px;
  margin-left: 70px;
  margin-bottom: 50px;
  font-family: "BIZ UDPMincho";
  font: 400;
  font-size: 30px;
  line-height: 30px;
  width: 410px;
  height: 30px;
}

/*==================
文字の色変わるところ
====================*/ 
.title h2 span.sub {
  color: #676767;
}

h3 .txt {
  font-size: 16px;
  color: #A59F9F;
  line-height: 21.79px;
  font-family: "Noto Sans";
}

/*==================
画像サイズ
====================*/ 
.living,.dining,.kitchen,.bed,.bath,
.bath_room,.bed,.terrace,.powder {
  width: 450px;
  height: 300px;
  margin-left: 5px;
  margin-top: 50px;
}

.living, .dining, .kitchen {
  margin-top: 80px;
}